<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<main>

		<section>
			<h3>Products Offered</h3>
			<br>
		
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3"> <em>Additional features after initial project is inclusive of charges</em></th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<form>
				<h1>Contact Form</h1>
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required>
				<br>
				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required>
				<br>
				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required>
				<br>
				<label for="contact_number">Contact Number:</label><br>
				<input type="number" name="contact_number" id="contact_number" required><br>
				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="front_end">Front End Programming</option>
					<option value="back_end">Back End Programming</option>
					<option value="full_stack">Full Stack Web Developer</option>
				</select><br>

				<label>Preferred Contact:</label><br>
				
				<input type="checkbox" name="contact" id="email2" value="email2">
				<label for="email1">Email</label><br>

				<input type="checkbox" name="contact" id="phone" value="phone">
				<label for="phone">Phone</label><br> 
				


				<label>Package:</label><br>

				<input type="radio" name="package" id="basic" value="basic" required>
				<label for="basic">Basic</label><br>

				<input type="radio" name="package" id="premium" value="premium" required>
				<label for="premium">Premium</label><br>

				<label for="message">Message</label><br>
				<textarea name="message" id="message" rows="4"></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
		</section>

	
		
	</main>
</body>
</html>